Source: aodh
Version: 4.0.3-2~u16.04+mcp9
Binary:
  - aodh-common
  - aodh-doc
  - aodh-notifier
  - python-aodh
  - aodh-listener
  - aodh-evaluator
  - aodh-api
  - aodh-expirer
Build_time: 2019-06-19-06-16-51
Code_project:
  aodh: df8a188f7e79aa51ccba207ae6514907863b235c
  aodh-build: 29c0bdac66c8e33a941f8577572b5a69d6eb6622
